cordova.define("cordova-plugin-iosutility.IOSUtility", function(require, exports, module) {
var cordova = require('cordova');
var methods = {
  isJailBreak: function (successCallback, errorCallback) {
    cordova.exec(successCallback, errorCallback, 'IOSUtility', 'isJailBreak', []);
  },

  isDebugOrSimular: function (successCallback, errorCallback) {
    cordova.exec(successCallback, errorCallback, 'IOSUtility', 'isDebugOrSimular', []);
  },

  exitApp: function (successCallback, errorCallback) {
    cordova.exec(successCallback, errorCallback, 'IOSUtility', 'exitApp', []);
  }
};

module.exports = methods; 
});
